.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.372266,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.372266,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.372266,0.000000,0.000000,0.390523,0,0);}
.m9{transform:matrix(0.376032,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.376032,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.376032,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.376151,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.376151,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.376151,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.380722,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380722,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380722,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.380772,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380772,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380772,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.381521,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381521,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381521,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.381665,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381665,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381665,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.382572,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382572,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382572,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls22{letter-spacing:-0.342414px;}
.ls29{letter-spacing:-0.297211px;}
.ls1d{letter-spacing:-0.291561px;}
.ls20{letter-spacing:-0.272632px;}
.ls2e{letter-spacing:-0.272349px;}
.ls1f{letter-spacing:-0.270372px;}
.ls18{letter-spacing:-0.269807px;}
.ls1e{letter-spacing:-0.257376px;}
.lsa{letter-spacing:-0.246357px;}
.lsd{letter-spacing:-0.229406px;}
.ls7{letter-spacing:-0.208500px;}
.ls28{letter-spacing:-0.205675px;}
.ls8{letter-spacing:-0.199742px;}
.ls25{letter-spacing:-0.194091px;}
.ls14{letter-spacing:-0.183921px;}
.ls1a{letter-spacing:-0.172620px;}
.ls15{letter-spacing:-0.166404px;}
.lsf{letter-spacing:-0.163862px;}
.ls1c{letter-spacing:-0.113008px;}
.ls21{letter-spacing:-0.112725px;}
.ls1b{letter-spacing:-0.110183px;}
.ls2b{letter-spacing:-0.065827px;}
.lsb{letter-spacing:-0.052831px;}
.ls6{letter-spacing:-0.029947px;}
.ls30{letter-spacing:-0.007346px;}
.ls0{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.042095px;}
.ls1{letter-spacing:0.067805px;}
.ls3{letter-spacing:0.073455px;}
.ls2{letter-spacing:0.086734px;}
.ls27{letter-spacing:0.096057px;}
.ls2d{letter-spacing:0.104250px;}
.ls9{letter-spacing:0.104815px;}
.ls2c{letter-spacing:0.107358px;}
.ls12{letter-spacing:0.137587px;}
.ls16{letter-spacing:0.145215px;}
.ls5{letter-spacing:0.167252px;}
.ls4{letter-spacing:0.179683px;}
.ls2f{letter-spacing:0.183073px;}
.ls10{letter-spacing:0.352585px;}
.ls17{letter-spacing:0.381967px;}
.ls19{letter-spacing:0.408241px;}
.ls26{letter-spacing:0.585664px;}
.ls24{letter-spacing:0.598095px;}
.ls23{letter-spacing:0.654316px;}
.lse{letter-spacing:0.676353px;}
.ls2a{letter-spacing:0.786818px;}
.ls11{letter-spacing:1.090527px;}
.ls13{letter-spacing:4.133268px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-1.445372px;}
.ws13{word-spacing:-1.403277px;}
.ws3{word-spacing:-1.339145px;}
.ws2{word-spacing:-0.098034px;}
.ws0{word-spacing:0.000000px;}
.wsf{word-spacing:0.414174px;}
.ws26{word-spacing:0.492432px;}
.ws1a{word-spacing:0.682286px;}
.ws17{word-spacing:0.708560px;}
.ws1{word-spacing:0.858861px;}
.ws5{word-spacing:0.923275px;}
.ws16{word-spacing:0.945312px;}
.ws9{word-spacing:0.985712px;}
.ws2b{word-spacing:1.097873px;}
.ws29{word-spacing:1.125560px;}
.wsd{word-spacing:1.230092px;}
.ws15{word-spacing:1.256931px;}
.ws28{word-spacing:1.296202px;}
.ws11{word-spacing:1.325866px;}
.ws19{word-spacing:1.360334px;}
.wsb{word-spacing:1.427856px;}
.ws7{word-spacing:1.454978px;}
.ws2a{word-spacing:1.469387px;}
.ws1f{word-spacing:1.476167px;}
.ws6{word-spacing:1.484078px;}
.wsc{word-spacing:1.506962px;}
.ws8{word-spacing:1.562901px;}
.ws1d{word-spacing:1.564313px;}
.ws24{word-spacing:1.566856px;}
.ws10{word-spacing:1.617992px;}
.ws21{word-spacing:1.711506px;}
.ws23{word-spacing:1.726480px;}
.ws20{word-spacing:1.745691px;}
.ws1e{word-spacing:1.794002px;}
.ws25{word-spacing:1.796262px;}
.ws14{word-spacing:1.819711px;}
.wse{word-spacing:1.865197px;}
.ws22{word-spacing:1.906162px;}
.ws27{word-spacing:1.947693px;}
.ws1c{word-spacing:1.955038px;}
.wsa{word-spacing:2.020018px;}
.ws18{word-spacing:2.090365px;}
.ws1b{word-spacing:2.353674px;}
.ws12{word-spacing:2.825200px;}
._0{margin-left:-1.359769px;}
._1{width:1.091092px;}
._2{width:25.426800px;}
.fc2{color:rgb(227,31,38);}
.fc1{color:rgb(153,153,153);}
.fc3{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:19.776400px;}
.fs3{font-size:36.727600px;}
.fs0{font-size:45.203200px;}
.fs2{font-size:50.853600px;}
.fs1{font-size:67.804800px;}
.y7{bottom:4.413221px;}
.y8{bottom:5.516526px;}
.y1e{bottom:7.723137px;}
.y4{bottom:8.826442px;}
.yb{bottom:9.929747px;}
.y5{bottom:12.136358px;}
.y18{bottom:22.066105px;}
.y2c{bottom:23.169410px;}
.y0{bottom:31.241830px;}
.y1c{bottom:36.409073px;}
.y31{bottom:40.069834px;}
.y2b{bottom:40.822293px;}
.y17{bottom:41.925599px;}
.y30{bottom:56.268567px;}
.y1b{bottom:57.371872px;}
.y2a{bottom:58.475177px;}
.y16{bottom:59.578482px;}
.y35{bottom:62.888398px;}
.y2{bottom:63.991703px;}
.y29{bottom:76.128061px;}
.y15{bottom:77.231366px;}
.y34{bottom:80.541282px;}
.y28{bottom:93.780944px;}
.y14{bottom:94.884250px;}
.y33{bottom:98.194165px;}
.y1a{bottom:99.297471px;}
.y27{bottom:111.433828px;}
.y13{bottom:112.537133px;}
.y32{bottom:115.847049px;}
.y26{bottom:129.086712px;}
.y12{bottom:130.190017px;}
.y25{bottom:146.739595px;}
.y11{bottom:147.842901px;}
.y24{bottom:164.392479px;}
.y10{bottom:165.495784px;}
.y2f{bottom:171.363156px;}
.y23{bottom:182.045363px;}
.yf{bottom:183.148668px;}
.y22{bottom:199.698246px;}
.ye{bottom:200.801552px;}
.y21{bottom:217.351130px;}
.yd{bottom:219.557741px;}
.y20{bottom:235.004014px;}
.y2e{bottom:247.491217px;}
.y2d{bottom:270.660627px;}
.y1f{bottom:311.482920px;}
.y1d{bottom:564.139818px;}
.y19{bottom:590.619143px;}
.yc{bottom:717.499244px;}
.ya{bottom:970.156142px;}
.y9{bottom:996.635467px;}
.y6{bottom:1017.598267px;}
.y3{bottom:1040.767676px;}
.y1{bottom:1076.073444px;}
.ha{height:20.962799px;}
.h9{height:22.066105px;}
.h7{height:23.169410px;}
.h12{height:24.272715px;}
.hc{height:26.479325px;}
.h6{height:28.685936px;}
.h4{height:34.202462px;}
.hf{height:35.001403px;}
.h10{height:35.956320px;}
.h14{height:39.718988px;}
.h3{height:41.767757px;}
.hb{height:44.253933px;}
.h8{height:49.785674px;}
.h5{height:66.380899px;}
.h15{height:75.024756px;}
.h2{height:80.541282px;}
.h11{height:126.880101px;}
.h16{height:130.190017px;}
.he{height:236.107319px;}
.h13{height:251.553592px;}
.hd{height:252.656897px;}
.h1{height:1202.810458px;}
.h0{height:1237.176471px;}
.w4{width:34.202462px;}
.wb{width:163.289174px;}
.wa{width:164.392479px;}
.w2{width:242.727150px;}
.w7{width:294.582496px;}
.w8{width:367.400641px;}
.w3{width:590.268297px;}
.w9{width:661.983137px;}
.w5{width:832.995448px;}
.w6{width:867.197910px;}
.w1{width:883.362745px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x10{left:2.206610px;}
.xd{left:11.033052px;}
.x0{left:31.241830px;}
.xe{left:37.512378px;}
.x1{left:44.483055px;}
.x8{left:147.090441px;}
.xf{left:148.193746px;}
.xc{left:189.768499px;}
.x15{left:190.871805px;}
.x6{left:232.797403px;}
.x5{left:239.417235px;}
.x3{left:287.210205px;}
.x9{left:294.582496px;}
.xb{left:305.615548px;}
.x11{left:313.689531px;}
.x7{left:353.057673px;}
.x14{left:433.598955px;}
.xa{left:441.672937px;}
.x12{left:478.082010px;}
.x13{left:643.577794px;}
.x4{left:877.478503px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls22{letter-spacing:-0.292270pt;}
.ls29{letter-spacing:-0.253686pt;}
.ls1d{letter-spacing:-0.248863pt;}
.ls20{letter-spacing:-0.232707pt;}
.ls2e{letter-spacing:-0.232465pt;}
.ls1f{letter-spacing:-0.230777pt;}
.ls18{letter-spacing:-0.230295pt;}
.ls1e{letter-spacing:-0.219685pt;}
.lsa{letter-spacing:-0.210280pt;}
.lsd{letter-spacing:-0.195811pt;}
.ls7{letter-spacing:-0.177966pt;}
.ls28{letter-spacing:-0.175555pt;}
.ls8{letter-spacing:-0.170491pt;}
.ls25{letter-spacing:-0.165668pt;}
.ls14{letter-spacing:-0.156987pt;}
.ls1a{letter-spacing:-0.147341pt;}
.ls15{letter-spacing:-0.142035pt;}
.lsf{letter-spacing:-0.139865pt;}
.ls1c{letter-spacing:-0.096459pt;}
.ls21{letter-spacing:-0.096218pt;}
.ls1b{letter-spacing:-0.094047pt;}
.ls2b{letter-spacing:-0.056187pt;}
.lsb{letter-spacing:-0.045094pt;}
.ls6{letter-spacing:-0.025562pt;}
.ls30{letter-spacing:-0.006270pt;}
.ls0{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.035931pt;}
.ls1{letter-spacing:0.057875pt;}
.ls3{letter-spacing:0.062698pt;}
.ls2{letter-spacing:0.074032pt;}
.ls27{letter-spacing:0.081990pt;}
.ls2d{letter-spacing:0.088983pt;}
.ls9{letter-spacing:0.089465pt;}
.ls2c{letter-spacing:0.091636pt;}
.ls12{letter-spacing:0.117438pt;}
.ls16{letter-spacing:0.123949pt;}
.ls5{letter-spacing:0.142759pt;}
.ls4{letter-spacing:0.153369pt;}
.ls2f{letter-spacing:0.156263pt;}
.ls10{letter-spacing:0.300951pt;}
.ls17{letter-spacing:0.326030pt;}
.ls19{letter-spacing:0.348457pt;}
.ls26{letter-spacing:0.499897pt;}
.ls24{letter-spacing:0.510508pt;}
.ls23{letter-spacing:0.558496pt;}
.lse{letter-spacing:0.577305pt;}
.ls2a{letter-spacing:0.671594pt;}
.ls11{letter-spacing:0.930827pt;}
.ls13{letter-spacing:3.527977pt;}
.ws4{word-spacing:-1.233707pt;}
.ws13{word-spacing:-1.197776pt;}
.ws3{word-spacing:-1.143036pt;}
.ws2{word-spacing:-0.083678pt;}
.ws0{word-spacing:0.000000pt;}
.wsf{word-spacing:0.353521pt;}
.ws26{word-spacing:0.420319pt;}
.ws1a{word-spacing:0.582369pt;}
.ws17{word-spacing:0.604796pt;}
.ws1{word-spacing:0.733086pt;}
.ws5{word-spacing:0.788068pt;}
.ws16{word-spacing:0.806877pt;}
.ws9{word-spacing:0.841361pt;}
.ws2b{word-spacing:0.937096pt;}
.ws29{word-spacing:0.960729pt;}
.wsd{word-spacing:1.049953pt;}
.ws15{word-spacing:1.072862pt;}
.ws28{word-spacing:1.106381pt;}
.ws11{word-spacing:1.131702pt;}
.ws19{word-spacing:1.161122pt;}
.wsb{word-spacing:1.218756pt;}
.ws7{word-spacing:1.241906pt;}
.ws2a{word-spacing:1.254204pt;}
.ws1f{word-spacing:1.259992pt;}
.ws6{word-spacing:1.266744pt;}
.wsc{word-spacing:1.286277pt;}
.ws8{word-spacing:1.334024pt;}
.ws1d{word-spacing:1.335230pt;}
.ws24{word-spacing:1.337400pt;}
.ws10{word-spacing:1.381048pt;}
.ws21{word-spacing:1.460867pt;}
.ws23{word-spacing:1.473648pt;}
.ws20{word-spacing:1.490046pt;}
.ws1e{word-spacing:1.531282pt;}
.ws25{word-spacing:1.533211pt;}
.ws14{word-spacing:1.553226pt;}
.wse{word-spacing:1.592051pt;}
.ws22{word-spacing:1.627017pt;}
.ws27{word-spacing:1.662466pt;}
.ws1c{word-spacing:1.668736pt;}
.wsa{word-spacing:1.724199pt;}
.ws18{word-spacing:1.784245pt;}
.ws1b{word-spacing:2.008994pt;}
.ws12{word-spacing:2.411468pt;}
._0{margin-left:-1.160639pt;}
._1{width:0.931309pt;}
._2{width:21.703210pt;}
.fs4{font-size:16.880274pt;}
.fs3{font-size:31.349081pt;}
.fs0{font-size:38.583485pt;}
.fs2{font-size:43.406420pt;}
.fs1{font-size:57.875227pt;}
.y7{bottom:3.766933pt;}
.y8{bottom:4.708667pt;}
.y1e{bottom:6.592133pt;}
.y4{bottom:7.533867pt;}
.yb{bottom:8.475600pt;}
.y5{bottom:10.359067pt;}
.y18{bottom:18.834667pt;}
.y2c{bottom:19.776400pt;}
.y0{bottom:26.666667pt;}
.y1c{bottom:31.077200pt;}
.y31{bottom:34.201867pt;}
.y2b{bottom:34.844133pt;}
.y17{bottom:35.785867pt;}
.y30{bottom:48.028400pt;}
.y1b{bottom:48.970133pt;}
.y2a{bottom:49.911867pt;}
.y16{bottom:50.853600pt;}
.y35{bottom:53.678800pt;}
.y2{bottom:54.620533pt;}
.y29{bottom:64.979600pt;}
.y15{bottom:65.921333pt;}
.y34{bottom:68.746533pt;}
.y28{bottom:80.047333pt;}
.y14{bottom:80.989067pt;}
.y33{bottom:83.814267pt;}
.y1a{bottom:84.756000pt;}
.y27{bottom:95.115067pt;}
.y13{bottom:96.056800pt;}
.y32{bottom:98.882000pt;}
.y26{bottom:110.182800pt;}
.y12{bottom:111.124533pt;}
.y25{bottom:125.250533pt;}
.y11{bottom:126.192267pt;}
.y24{bottom:140.318267pt;}
.y10{bottom:141.260000pt;}
.y2f{bottom:146.268133pt;}
.y23{bottom:155.386000pt;}
.yf{bottom:156.327733pt;}
.y22{bottom:170.453733pt;}
.ye{bottom:171.395467pt;}
.y21{bottom:185.521467pt;}
.yd{bottom:187.404933pt;}
.y20{bottom:200.589200pt;}
.y2e{bottom:211.247733pt;}
.y2d{bottom:231.024133pt;}
.y1f{bottom:265.868267pt;}
.y1d{bottom:481.525200pt;}
.y19{bottom:504.126800pt;}
.yc{bottom:612.426133pt;}
.ya{bottom:828.083067pt;}
.y9{bottom:850.684667pt;}
.y6{bottom:868.577600pt;}
.y3{bottom:888.354000pt;}
.y1{bottom:918.489467pt;}
.ha{height:17.892933pt;}
.h9{height:18.834667pt;}
.h7{height:19.776400pt;}
.h12{height:20.718133pt;}
.hc{height:22.601600pt;}
.h6{height:24.485067pt;}
.h4{height:29.193733pt;}
.hf{height:29.875674pt;}
.h10{height:30.690750pt;}
.h14{height:33.902400pt;}
.h3{height:35.651140pt;}
.hb{height:37.773231pt;}
.h8{height:42.494885pt;}
.h5{height:56.659847pt;}
.h15{height:64.037867pt;}
.h2{height:68.746533pt;}
.h11{height:108.299333pt;}
.h16{height:111.124533pt;}
.he{height:201.530933pt;}
.h13{height:214.715200pt;}
.hd{height:215.656933pt;}
.h1{height:1026.666667pt;}
.h0{height:1056.000000pt;}
.w4{width:29.193733pt;}
.wb{width:139.376533pt;}
.wa{width:140.318267pt;}
.w2{width:207.181333pt;}
.w7{width:251.442800pt;}
.w8{width:313.597200pt;}
.w3{width:503.827333pt;}
.w9{width:565.040000pt;}
.w5{width:711.008667pt;}
.w6{width:740.202400pt;}
.w1{width:754.000000pt;}
.w0{width:816.000000pt;}
.x2{left:0.000000pt;}
.x10{left:1.883467pt;}
.xd{left:9.417333pt;}
.x0{left:26.666667pt;}
.xe{left:32.018933pt;}
.x1{left:37.968800pt;}
.x8{left:125.550000pt;}
.xf{left:126.491733pt;}
.xc{left:161.978133pt;}
.x15{left:162.919867pt;}
.x6{left:198.705733pt;}
.x5{left:204.356133pt;}
.x3{left:245.150133pt;}
.x9{left:251.442800pt;}
.xb{left:260.860133pt;}
.x11{left:267.751733pt;}
.x7{left:301.354667pt;}
.x14{left:370.101200pt;}
.xa{left:376.992800pt;}
.x12{left:408.070000pt;}
.x13{left:549.330000pt;}
.x4{left:748.977467pt;}
}
